.u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15));
}

.u-section-1 .u-sheet-1 {
  min-height: 616px;
}

.u-section-1 .u-group-1 {
  width: 554px;
  min-height: 177px;
  animation-duration: 1000ms;
  margin: 270px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-family: "Bebas Neue";
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 40px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-1 .u-group-1 {
    min-height: 198px;
    margin-top: 178px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 445px;
  }

  .u-section-1 .u-group-1 {
    min-height: 203px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 382px;
}

.u-section-2 .u-group-1 {
  width: 1068px;
  min-height: 403px;
  background-image: none;
  margin: -70px auto -72px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 60px 38px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 7px;
  margin: 11px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.9;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-group-1 {
    width: 940px;
    margin-bottom: -42px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-2 .u-group-1 {
    min-height: 525px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-group-1 {
    min-height: 503px;
    margin-top: -71px;
    margin-bottom: 57px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 {
  min-height: 740px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 740px;
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 90px 30px 100px;
}

.u-section-3 .u-text-1 {
  font-weight: normal;
  margin: 116px 0 0;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 7px;
  margin: 18px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-size: 1rem;
  line-height: 2;
  font-weight: 300;
  margin: 20px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 944px;
  background-position: 50% 50%;
  animation-duration: 1000ms;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

.u-section-3 .u-image-2 {
  width: 448px;
  height: 448px;
  background-position: 50% 50%;
  margin: 207px auto 0 -61px;
}

@media (max-width: 1199px) {
  .u-section-3 {
    min-height: 610px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 610px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 159px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    font-size: 3.75rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 778px;
  }

  .u-section-3 .u-image-2 {
    margin-left: -69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 {
    min-height: 543px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 88px;
    padding-left: 30px;
  }

  .u-section-3 .u-image-1 {
    min-height: 548px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 364px;
    height: 364px;
    margin-left: -66px;
  }
}

@media (max-width: 767px) {
  .u-section-3 {
    min-height: 1080px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 765px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -48px;
    margin-left: 138px;
  }
}

@media (max-width: 575px) {
  .u-section-3 {
    min-height: 1222px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 989px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 312px;
  }

  .u-section-3 .u-image-2 {
    width: 330px;
    height: 330px;
    margin-top: -97px;
    margin-left: 55px;
  }
}.u-section-4 {
  background-image: linear-gradient(0deg, rgba(71,138,201,0.6), rgba(71,138,201,0.6));
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 539px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 79px auto 0;
}

.u-section-4 .u-list-1 {
  grid-template-rows: auto;
  width: 1140px;
  margin: 0 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 315px;
  grid-gap: 10px 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-1 {
  width: 226px;
  height: 220px;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  margin: 20px 1px 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  width: 226px;
  height: 220px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-4 .u-list-1 {
    height: auto;
    width: 940px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
    margin-bottom: -39px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-bottom: 11px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 859px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-bottom: 50px;
  }
}